.prod-bullet-key-999999 li,
.check_999999 {
    background: url(/-/media/Ricoh/Common/Images/DesignElements/check_999999.svg) 0 0 no-repeat;
}

.signature_tag {
    background: url(/-/media/Ricoh/Common/Images/DesignElements/flag-signatureseries.svg) 0 0 no-repeat;
}
/* The image paths above will need to change to the Sitecore paths. */

.valid-structure .prod-tile {
    position: relative;
    overflow: hidden;
}

.prod-list-cons-container .valid-structure .prod-tile {
    min-height: 587px;
}

.valid-structure .prod-tile::after {
    content: " ";
    display: block;
    height: 4px;
    width: 100%;
    background: #cf142b;
    position: absolute;
    bottom: -4px;
    left: 0;
    transition: bottom 0.25s;
}

.valid-structure .prod-tile-keys {
    min-height: 77px;
    margin-bottom: 20px;
    height: auto;
}

/*.valid-structure .TurnToReviewsTeaser {
    margin-bottom: 36px;
    display: block;
    float: left;
    width: 100%;
}*/

.valid-structure h3 a {
    color: #666666;
    transition: color 0.25s;
}

.flex-tile .prod-tile-code a {
    color: #666666;
}

.flex-tile:hover .tile:hover h3 a,
.flex-tile:hover .prod-tile-code a {
    color: #cf142b;
}

.valid-structure .tile:hover .prod-tile::after {
    bottom: 0;
}

/* To fix the red copy */
.prod-tile .clr-black a,
.prod-tile .prod-tile-code,
.prod-tile h5.suppl-cont-package a,
.prod-tile .prod-tile-code {
	  color: #666666;	
}

/* To fix the card hover */
.prod-tile:hover h2 a,
.prod-tile:hover .prod-tile-title.clr-black a,
.prod-tile:hover .prod-tile-code a {
    color: #cf142b;	
}

.prod-tile .prod-tile-title {
    padding-bottom: 0 !important;
}

.prodtileinfo:hover h2 {
    color: #cf142b !important;	
}

.prod-suppl-ink-container .tile:hover h2 a, 
#Supplies .prod-suppl-ink-container .tile:hover h2 a, 
.product-supplies-access-container .tile:hover h2 a {
	color: #cf142b !important;
}

@media only screen and (device-width: 768px){
    .valid-structure .TurnToReviewsTeaser {
        margin-bottom: 0px;
    }
    #boxStructure.prod-list-cons-container section{
    margin-top: 40px;
    }
}

.prod-bullet-key-999999 li,
.check_333333 {
    background: url(/-/media/Ricoh/Common/Images/DesignElements/check_333333.svg) 0 0 no-repeat;
    height: 8px;
    padding-left: 20px;
    margin-top: 7px;
}

.clr-black a {
    color: #333;
}

/*
   Custom Checkboxes
   Old classes may need to be preserved for JS functionality
*/
.compare-wrapper {
    position: absolute;
    top: 13px;
    right: 15px;
}

.compare-wrapper label {
    font-weight: normal;
    padding-right: 5px;
    padding-left: 0;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.sg-options-wrapper {
    display: inline-block;
    position: relative;
    width: 16px;
    height: 16px;
    top: -4px;
    margin-right: 5px;
}

.sg-options-wrapper input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
    opacity: 0;
    width: 16px;
    height: 16px;
    cursor: pointer;
    z-index: 2;
}

.sg-check-icon {
    position: absolute;
    left: 0;
    top: 0;
    background: #fff 2px 2px no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    z-index: 1;
    border: 1px solid #666666;
    border-radius: 3px;
    transition: all 0s;
}

.sg-options-wrapper input[type="checkbox"]:checked ~ .sg-check-icon {
    background: url(../img/check_333333.svg) 1px 2px no-repeat #fff;
    background-size: 12px 12px;
}

.narrow-footer .rqst-btn {
    font-size: 16px !important;
    height: 48px;
    padding: 10px 24px;
    box-sizing: border-box;
    margin-top: 24px !important;
}

.narrow-footer .rqst-btn span {
    font-family: "Frutiger LT W01_45 Ligh1475730", Frutiger, "Frutiger Linotype", Helvetica, Tahoma, Arial, sans-serif !important;
}

.valid-structure .prod-tile {
    position: relative;
    overflow: hidden;
}

.valid-structure .prod-tile::after {
    content: " ";
    display: block;
    height: 0;
    width: 100%;
    background: #cf142b;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: height 0.25s;
}

.valid-structure .prod-tile-keys {
    min-height: 77px;
    margin: 20px 0;
    height: auto;
    float: left;
}

.valid-structure .TurnToReviewsTeaser {
    margin-bottom: 36px;
    display: block;
    float: left;
    width: 100%;
}
.valid-structure .listing-block-spacer {
    margin-bottom: 36px;
    display: block;
    float: left;
    width: 100%;
}

.valid-structure h3 a,
.valid-structure .prod-tile-code a {
    color: #666666;
    transition: color 0.25s;
}

.valid-structure .tile:hover h3 a,
.valid-structure .tile:hover .prod-tile-code a {
    color: #cf142b;
}
.valid-structure .tile:hover .prod-tile::after {
    height: 4px;
}

#resultsList .container.padlr {
    max-width: 1024px !important;
    width: 100%;
}

/***  Flexible Tiles  ***/
.tile-row .flex-tile:last-child {
    margin-right: 0;
}

.flex-tile {
    -ms-flex-flow: column;
    /* IE10 */
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    flex-grow: 1;
    width: 320px;
    max-width: 320px;
    /* Needed for full IE support */
    height: auto !important;
    margin: 0 8px 60px !important;
    min-height: 0;
}

.flex-tile .prod-tile {
    height: 100%;
    -ms-flex-flow: column;
    /* IE10 */
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -ms-flex: 1 1 auto;
    -ms-flex-align: center;
    align-items: flex-start;
    flex-flow: column;
    flex: 1 1;
    overflow: visible !important;
    padding-top: 61px;
    padding-bottom: 20px;
}

.product-flag {
    position: absolute;
    left: 0;
	bottom: -3px;
	top: auto;		
}

.flex-tile:hover .prod-tile h3 a {
    color: #cf142b; 
}

.flex-tile .prod-tile span.chkNumber_div {
    float: right;
    margin-right: 20px;
    margin-top: 2px;
}

.flex-tile .prod-tile .product-info .flag-wrapper {
    display: none;
    margin-bottom: 8px;
}

.flex-tile .prod-tile .product-info .flag-wrapper .flag {
    display: inline-block;
    margin-right: 3px;
    padding: 2px 6px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-family: "Frutiger LT W01_45 Ligh1475730", Helvetica, Tahoma, Arial, sans-serif;
}

.flex-tile .prod-tile .product-info .flag-wrapper .flag.signature {
    background: #5BA3B9;
}

.flex-tile .prod-tile .prod-tile-keys li,
.flex-tile .prod-tile .prod-tile-keys li span {
    font-size: 12px !important;
    height: auto !important;
    white-space: normal !important;
    transition: none;
    margin-bottom: 0;
    vertical-align: text-top;
    display: inline-block;
    width: 89%; /* We can make this 100% and it seems to be okay, but it looks like the comps and current cards use 89% */
}

.flex-tile .comparechk {
    position: absolute;
    right: 33px;
    top: 25px;
}

.tile-row::after,
.flex-tile .prod-tile-head::after {
    clear: both;
    content: " ";
    width: 100%;
}

.flex-tile .prod-tile img.prod-img {
    position: static;
    height:174px;
}

.flex-tile .prod-tile-head {
    height: auto;
    width: 284px;
    text-align: center;
}

.flex-tile .prod-tile-footer {
    min-height: 100px;
}

.TurnToReviewsTeaser {
    margin-bottom: 0;
}

.wide-footer {
    display: none;
}

.wide-footer .rqst-btn {
    float: right;
    margin: 0 20px;
}

.tile-row {
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1008px;
    margin: 0 auto;
}

.flex-tile .product-image-wrapper img {
    /*width: 100%;*/
    height: auto;
}

.flex-tile .product-image-wrapper {
    position: relative;
    z-index: 1;
}

.flex-tile .product-image-wrapper::after {
    position: absolute;
    width: 320px;
    height: 1px;
    background: #979797;
    display: block;
    content: " ";
    bottom: 0;
    left: -23px;
}

.soft-container .prod-tile {
    min-height: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}

.soft-container .prod-tile h3 {
    min-height: 50px;
}

.soft-container .product-image-wrapper::after {
    display: none;
    content: none;
}


/* IE10 and IE 11 Media Query */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    
    .flex-tile .prod-tile {
        flex-basis: auto;
    }

    .flex-tile .prod-tile .product-info,
    .flex-tile .prod-tile .prod-tile-keys {
        max-width: 280px;
    }

    .flex-tile .checkbox .control__indicator {
        float: right;
        margin-top: 2px;
        position: absolute;
        right: -8px;
        top: 1px;
        left: auto;
    }

    .flex-tile .prod-tile span.chkNumber_div {
        float: none !important;
    }

    .flex-tile .wide-footer.product-tile-footer {
        height: auto;
        min-height: 82px;
    }
        
}

/* This may be unnecessary as IE10 and IE11 should be Desktop only, but it might help on Windows tablets */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) and (max-width: 1040px) and (min-width: 768px) { 

    .flex-tile .prod-tile .product-info,
    .flex-tile .prod-tile .prod-tile-keys {
        width: 428px;
        margin-right: 60px;
    }

}
/* Desktop Software fixes */
/*
@media screen and (min-width: 1041px) { 
    #resultsListSoft .flex-tile .prod-tile {
	     padding-left: 0;
	     padding-right: 0;
    }

    #resultsListSoft .flex-tile .prod-tile h2,
    #resultsListSoft .flex-tile .prod-tile .tile-content {
        padding-left: 24px;
	      padding-right: 24px;
    }

    #resultsListSoft .flex-tile .prod-tile .prod-tile-head {
        margin-left: 0;
	      margin-right: 0;
    }
}
*/

@media screen and (max-width: 1040px) {
    .compare-wrapper {
        display: none;
    }

    .product-flag {
        overflow: visible !important;
    }

/*
    #boxStructureSoft {
        max-width: 720px;
        float: none;
        width: 100%;
        margin: 0 auto;
    }
    */
}


@media screen and (max-width: 1040px) and (min-width: 768px) {
	
    #resultsListSoft .prod-tile {
        padding-left: 0;
        padding-right: 0;
	}
	
	#resultsListSoft .flex-tile .prod-tile .product-image-wrapper {
	    width: 344px;
	}
	
	#resultsListSoft .flex-tile .prod-tile .product-image-wrapper .prod-tile-head {
		margin-left: 0 !important;	
	}
	
	#resultsListSoft .flex-tile .tile-flags {
		top: 21px;
        left: 344px;
        width: 360px;
	}

    #resultsListSoft .flex-tile .prod-tile .product-info {
        margin: 0 auto;
        float: none;
        width: 360px;
        display: inline-block;
        padding-top: 75px !important;
    }

    #boxStructure .flex-tile,
    #boxStructureSoft .flex-tile {
	    float: none !important;
	    margin: 0 auto 60px;
    }
	
  	#boxStructureSoft .flex-tile {
	    padding-left: 0;
        padding-right: 0;
    }
	
	#boxStructureSoft .flex-tile .prod-tile-footer {
	      background: #fff;
		  border-top: 1px solid #333;
	}

	#boxStructureSoft .flex-tile .prod-tile-footer .rqst-btn {
        float: right;
		margin-right: 32px;      
	    height: 48px;
	    padding: 10px 24px;
	}

    .product-listing-page {
        padding: 0 !important;
    }

    #resultsList .container.padlr {
        padding: 0;
    }

    .prod-tile h3 {
        min-height: 0 !important;
    } 

    a.product-flag {
        display: none;
    } /* Hide Desktop product flag and add mobile product flag */

    .tile-row {
        justify-content: space-evenly;
        max-width: 728px;
        width: 728px;
        margin: 0 auto;
    }

    .flex-tile {
        width: 728px;
        max-width: 728px;
        position: relative;
        margin-left: 0;
        margin-right: 0;
        overflow: hidden;
    }

    .flex-tile .prod-tile {
        padding-bottom: 0;
    }

    .flex-tile .product-info .flag-wrapper {
        display: block !important;
    }

    .flex-tile .prod-tile::after,
    .flex-tile .product-image-wrapper::after {
        content: none !important;
    }

    .flex-tile .comparechk,
    .flex-tile .flag {
        display: none;
    }

    .flex-tile .prod-tile {
        display: block;
        min-height: 0 !important;
        padding-top: 0;
        position: relative;
    }

    .flex-tile .prod-tile .product-info {
        float: right;
        width: 335px;
        padding-top: 30px;
    }

    .flex-tile .prod-tile .prod-tile-head {
        position: static !important;
    }

    .flex-tile .prod-tile .product-image-wrapper {
        background: #e6e6e6;
        float: left;
        width: 328px;
        min-height: 342px;
        padding: 20px 0;
        position: relative;
        left: -24px;
        display: flex;
        justify-content: center;
    }

    .flex-tile .prod-tile .product-image-wrapper .prod-tile-head {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .flex-tile .prod-tile .product-image-wrapper .prod-tile-head img {
        width: 300px;
        height: auto;
    }

    .flex-tile .prod-tile .prod-tile-keys {
        width: 335px;
        float: right !important;
        padding-left: 0;
    }

    .flex-tile::after {
        bottom: -4px;
        left: 0;
        position: absolute;
        width: 100%;
        height: 4px;
        background: #cf142b;
        transition: bottom 0.25s;
        content: " ";
        display: block;
    }

    .flex-tile:hover::after {
        bottom: 0;
    }

    .flex-tile .TurnToReviewsTeaser {
        position: absolute;
        bottom: -33px;
        left: 33px;
        z-index: 5;
        width: 205px;
    }

    .flex-tile .turnto-card-spacing .TTratingBox {
        display: inline-block;
        margin-bottom: 0;
    }

    .flex-tile .turnto-card-spacing span {
        display: inline-block;
        position: relative;
        left: -110px;
        top: -33px;
    }

    .flex-tile .narrow-footer {
        display: none;
    }

    .flex-tile .product-tile-footer.wide-footer {
        border-top: 1px solid #979797;
        background: #fff;
        padding: 12px 0;
        position: relative;
        height: 82px;
    }

   /* .flex-tile .product-tile-footer.wide-footer .product-id { */
        /* display: block; */
        /* Remove entirely if the id is to be removed from wide tile footer */
        /*
        display: none;
        margin-left: 31px;
        margin-top: 5px;
        color: #999999;
        font-size: 12px;
        font-family: "Frutiger LT W01_45 Ligh1475730", Helvetica, Tahoma, Arial, sans-serif;
    }
            */

    .flex-tile .product-tile-footer.wide-footer .raq-button {
        position: absolute;
        right: 30px;
        top: 16px;
        border-radius: 3px;
        box-sizing: border-box;
        font-size: 18px;
        border: 1px solid #cf142b;
        min-height: 48px;
        padding: 10px 24px;
        cursor: pointer;
        background: #cf142b;
        color: #fff;
        text-align: left;
        transition: all 0.25s;
    }

    .flex-tile .product-tile-footer.wide-footer .raq-button:hover {
        color: #cf142b;
        background: #fff;
    }

    .flex-tile .product-tile-footer.wide-footer .link-list {
        display: inline-block;
        position: absolute;
        top: 18px;
        right: 220px;
    }

    .flex-tile .product-tile-footer.wide-footer .link-list a {
        font-size: 14px;
        position: relative;
    }

    .flex-tile .product-tile-footer.wide-footer .link-list a.arrow::after {
        content: " ";
        border: 1px solid #cf142b;
        width: 5px;
        height: 5px;
        display: inline-block;
        transform: rotate(-45deg);
        border-left: 0;
        border-top: 0;
        margin-left: 3px;
        transition: 0.25s;
        margin-top: -4px;
        position: absolute;
        top: 10px;
    }

    .wide-footer {
        display: block;
    }

    /* Software container */
    .soft-container .prod-tile {
        padding-bottom: 0;
    }

    .soft-container .prod-tile h3 {
        min-height: 0;
    }

    .soft-container .prod-tile .tile-content {
        float: right;
        width: 334px;
        margin-top: 0;
    }
}

/* Software Search Edits */
@media screen and (min-width: 1041px), (max-width: 767px) {

	#resultsListSoft #boxStructureSoft {
		display: flex;
		justify-content: space-around;	
	  	width: 100%;
  		margin: 0 auto;
        flex-wrap: wrap;
	}
	
	#resultsListSoft #boxStructureSoft .prod-tile::after {
		  content: " ";
		  width: 320px;
		  height: 4px;
		  background: #cf142b;
			position: absolute;
		  bottom: 96px;
		  left: 0;
		  z-index: 2;
			transition: all 0.25s;	
	}
	
	#resultsListSoft #boxStructureSoft .prod-tile:hover::after {
	    bottom: 100px;	
	}
	
	#resultsListSoft > .container {
		  width: 100%;
	}
	
	#resultsListSoft .flex-tile {
		 margin: 0 0px 60px;
		 width: auto;
		 padding: 0;
		 max-width: auto;
		 float: none !important;
	}

	#resultsListSoft .flex-tile .prod-tile {
		 padding-left: 0;
		 padding-right: 0;
		 padding-bottom: 0;
		 width: 320px;
	}

	#resultsListSoft #boxStructureSoft .flex-tile .tile-flags {
	    top: auto;
      bottom: 100px;
			z-index: 2;
	}

	#resultsListSoft .flex-tile .prod-tile-head {
		 margin-left: auto;
		 margin-right: auto;
		 margin-bottom: 20px;
		 padding-bottom: 32px;
		 padding: 0 !important;
		 width: 320px !important;
		 display: block;
	}

	#resultsListSoft .flex-tile .prod-tile .product-info {
		 padding: 0 20px;
	}

	#resultsListSoft .flex-tile .prod-tile-footer {
	  z-index: 3;		
	}
	
	#resultsListSoft .flex-tile .prod-tile-footer .btn {
	    padding: 10px 24px;	
	}
	
}

@media screen and (max-width: 767px) { 
	
	#resultsListSoft #boxStructureSoft {
	    max-width: 320px;
		  margin: 0 auto;
      flex-direction: column;
	}
	
	#resultsListSoft #boxStructureSoft .flex-tile .tile-flags {
	    top: 199px;	
	}

     #resultsListSoft .flex-tile .rqst-btn span {
	    font-size: 16px; 
    }
	
}
/* End Software Search Edits */

@media screen and (max-width: 768px) {
    .prod-tile .prod-tile-head {
        margin-top: 0 !important;
    }
}

@media screen and (max-width: 767px) {
    .tile-row {
        flex-flow: column;
        align-items: center;
        justify-items: center;
    }

    .flex-tile {
        margin-left: 0;
        margin-right: 0;
    }

    .flex-tile .prod-tile {
        display: block;
        padding-top: 30px;
    }

    .comparechk {
        display: none;
    }
}


/*New Promo flag CSS*/

.flex-tile .tile-flags {
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
}

.flex-tile .tile-flags.top-flags {
    position: absolute;
    top: 16px;
    left: 24px;
    pointer-events: none;
    width: 190px;
    height: 30px;
}

.flex-tile .tile-flags.top-flags .flag {
    width: auto;
    padding: 4px 16px 0;
}

.flex-tile .tile-flags::before, .flex-tile .tile-flags::after {
    display: table;
    content: " ";
    width: 100%;
    clear: both;
}

.flex-tile .tile-flags .flag {
    box-sizing: border-box;
    padding: 4px 0 0;
    font-size: 16px;
    height: 30px;
    color: #fff;
    font-family: "Frutiger LT W01_55 Roma1475738", Helvetica, Tahoma, Arial, sans-serif;
    display: inline-block;
    border: 1px solid #fff;
    border-left: 0;
    width: 50%;
    white-space: nowrap;
    float: left;
    text-transform: uppercase;
    text-align: center;
}

.flex-tile .tile-flags .flag ~ .flag {
    border-left: 0;
    border-right: 0;
}

.flex-tile .tile-flags .flag.signature-series {
    background: #4E92AB;
}

.flex-tile .tile-flags .flag.new {
    background: #CF142B;
}

.flex-tile .tile-flags .flag.promo {
    background: #8BC34A;
}

.flex-tile .tile-flags .flag.free-trial {
    background: #FF9800;
}

.flex-tile .tile-flags .flag.discontinued {
    background: #999999;
}

.flex-tile .prod-tile .product-info .flag-wrapper {
    display: none;
    margin-bottom: 8px;
}

.flex-tile .prod-tile .product-info .flag-wrapper .flag {
    display: inline-block;
    margin-right: 3px;
    padding: 2px 6px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-family: "Frutiger LT W01_45 Ligh1475730", Helvetica, Tahoma, Arial, sans-serif;
}

.flex-tile .prod-tile .product-info .flag-wrapper .flag.signature {
    background: #5BA3B9;
}

.flex-tile .prod-tile .prod-tile-keys li,
.flex-tile .prod-tile .prod-tile-keys li span {
    width: 89% !important;
}
.flex-tile .prod-tile-head {
    height: auto;
    width: 320px;
    text-align: center;
    border-bottom: 1px solid #999999;
    margin-left: -24px;
    margin-right: -24px;
    padding-left: 24px;
    padding-right: 24px;
}

.tile-row {
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
/* Hide TurnTo if it is empty to prevent it from taking up space */
.TurnToReviewsTeaser[data-enabledforcat="True"] {
    display: block !important;
}

/*.TurnToReviewsTeaser[data-enabledforcat="False"] {
    display: none !important;
}*/

.soft-container .prod-tile {
    min-height: 0;
    padding-top: 55px;
    padding-bottom: 30px;
}

.soft-container .prod-tile h3 {
    min-height: 50px;
}

@media screen and (max-width: 1024px) {
    .compare-wrapper {
        display: none;
    }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .tile-row {
        justify-content: space-evenly;
        max-width: 728px;
        width: 728px;
        margin: 0 auto;
    }

    .flex-tile {
        width: 728px;
        max-width: 728px;
        position: relative;
        margin-left: 0;
        margin-right: 0;
    }

    .flex-tile .tile-flags {
        width: 328px;
        height: 30px;
    }

    .flex-tile .tile-flags.top-flags {
        left: 370px;
    }

    .flex-tile .product-info .flag-wrapper {
        display: block !important;
    }

    .flex-tile .comparechk,
    .flex-tile .flag {
        display: none;
    }

    .flex-tile .prod-tile {
        display: block;
        min-height: 0;
        padding-top: 0;
        position: static;
    }

    .flex-tile .prod-tile .product-info {
        float: right;
        width: 335px;
        padding-top: 55px;
    }

    .flex-tile .prod-tile .prod-tile-head {
        position: static !important;
        border-bottom: 0;
    }

    .flex-tile .prod-tile .product-image-wrapper {
        background: #e6e6e6;
        float: left;
        width: 328px;
        min-height: 342px;
        padding: 20px 0;
        position: relative;
        left: -24px;
        display: flex;
        justify-content: center;
    }

    .flex-tile .prod-tile .product-image-wrapper .prod-tile-head {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .flex-tile .prod-tile .product-image-wrapper .prod-tile-head img {
        width: 300px;
        height: auto;
    }

    .flex-tile .prod-tile .prod-tile-keys {
        width: 335px;
        float: right !important;
        padding-left: 0;
    }

    .flex-tile .prod-tile::after {
        bottom: -4px;
    }

    .flex-tile .TurnToReviewsTeaser {
        position: absolute;
        bottom: -33px;
        left: 33px;
        z-index: 5;
        width: 205px;
    }

    .flex-tile .turnto-card-spacing .TTratingBox {
        display: inline-block;
        margin-bottom: 0;
    }

    .flex-tile .turnto-card-spacing span {
        display: inline-block;
        position: relative;
        left: -110px;
        top: -33px;
    }

    .flex-tile .narrow-footer {
        display: none;
    }

    .flex-tile .product-tile-footer.wide-footer {
        border-top: 1px solid #979797;
        background: #fff;
        padding: 12px 0;
        position: relative;
        height: 82px;
    }

    .flex-tile .product-tile-footer.wide-footer .product-id {
        /* display: block; */
        /* Remove entirely if the id is to be removed from wide tile footer */
        display: none;
        margin-left: 31px;
        margin-top: 5px;
        color: #999999;
        font-size: 12px;
        font-family: "Frutiger LT W01_45 Ligh1475730", Helvetica, Tahoma, Arial, sans-serif;
    }

    .flex-tile .product-tile-footer.wide-footer .raq-button {
        position: absolute;
        right: 30px;
        top: 16px;
        border-radius: 3px;
        box-sizing: border-box;
        font-size: 18px;
        border: 1px solid #cf142b;
        min-height: 48px;
        padding: 10px 24px;
        cursor: pointer;
        background: #cf142b;
        color: #fff;
        text-align: left;
        transition: all 0.25s;
    }

    .flex-tile .product-tile-footer.wide-footer .raq-button:hover {
        color: #cf142b;
        background: #fff;
    }

    .flex-tile .product-tile-footer.wide-footer .link-list {
        display: inline-block;
        position: absolute;
        top: 18px;
        right: 220px;
    }

    .flex-tile .product-tile-footer.wide-footer .link-list a {
        font-size: 14px;
        position: relative;
    }

    .flex-tile .product-tile-footer.wide-footer .link-list a.arrow::after {
        content: " ";
        border: 1px solid #cf142b;
        width: 5px;
        height: 5px;
        display: inline-block;
        transform: rotate(-45deg);
        border-left: 0;
        border-top: 0;
        margin-left: 3px;
        transition: 0.25s;
        margin-top: -4px;
        position: absolute;
        top: 10px;
    }

    .wide-footer {
        display: block;
    }

    /* Software container */
    .soft-container .prod-tile {
        padding-bottom: 0;
    }

    .soft-container .prod-tile .product-info {
        padding-top: 30px;
    }

    .soft-container .prod-tile .tile-flags {
        position: static;
        margin-bottom: 10px;
    }

    .soft-container .prod-tile h3 {
        min-height: 0;
    }

    .soft-container .prod-tile .tile-content {
        float: right;
        width: 334px;
        margin-top: 0;
    }
}

@media screen and (max-width: 768px) {
    .prod-tile .prod-tile-head {
        margin-top: 0 !important;
    }
}

@media screen and (max-width: 767px) {

    .flex-tile .prod-tile {
        display: block;
        padding-top: 55px;
    }

    .soft-container .flex-tile .prod-tile {
        padding-top: 55px;
    }
}
@media screen and (max-width: 1040px) and (min-width: 768px) {
	.product-listing-page #SectionsDiv {
	    width: 720px;
            margin: 0 auto;
	}	
	
	.wide-footer .TurnToReviewsTeaser {
	    display: block;
	}
}

@media screen and (max-width: 768px) {
   	.product-listing-page #SectionsDiv {
            margin: 0 auto;
	}	
	
	  #resultsList .container.padlr {
              padding-left: 0;
	      padding-right: 0;
	  }
}

/* Cross Environmental Fixes */
@media screen and (min-width: 768px) and (max-width: 1040px) {
    
	  /*Results List */
		#resultsList .flex-tile {     
	      float: none !important;
        margin: 0 auto 60px !important;
	  }
	
		.flex-tile .tile-flags.top-flags {
    	left: 370px !important; 
		}
	
	  .flex-tile .prod-tile .product-info {
        padding-top: 55px !important;
	  }
	
	   /* Software Tiles */
	  .soft-container .prod-tile {
		    padding-top: 0 !important;
			  padding-bottom: 0 !important;
	  }
	
	  .soft-container .prod-tile .tile-flags {
		    display: none !important;	
	  }
	
		.soft-container .prod-tile .tile-flags.top-flags {
		    position: static !important;		
			  margin-bottom: 10px;
			  display: block !important;
		}
	
		.soft-container .prod-tile .product-info {
    	padding-top: 16px !important;
		}
	
	  /* Product Tiles */
	  
	  #SectionsDiv .flex-tile .prod-tile-head {
	    border-bottom: 0;	
	  }
	
	  .flex-tile .prod-tile .product-image-wrapper .prod-tile-head {
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-bottom: 0;
    }
	
	
}

@media screen and (max-width: 767px) {
    #SectionsDiv .flex-tile {
			float: none !important;	
			margin: 0 auto 60px !important;
	  }
}